import { OrbitControls } from './OrbitControls.js';

function createControls(camera, canvas)
{
    const controls = new OrbitControls(camera, canvas);

    // the controls to be updated each frame

    controls.tick = () => controls.update();

    return controls;
}

export { createControls };
