import { WebGLRenderer } from './three.module.js';

function createRenderer() {

  const renderer = new WebGLRenderer({ alpha: true });

  // turn on the physically correct lighting model
  renderer.physicallyCorrectLights = true;
  renderer.setClearColor(0xffffff, 0);

  return renderer;
}

export { createRenderer };
