import { AmbientLight, DirectionalLight } from './three.module.js';

function createLights()
{
  // Create a directional light
  const directionalLight = new DirectionalLight('white', 8);

  // Create an ambient light
  const ambientLight = new AmbientLight('white', 2);

  // move the directional light right, up, and towards us
  directionalLight.position.set(10, 10, 10);

  return { directionalLight, ambientLight };
}

export { createLights };


