import { World } from './World.js';
import monitor from './monitor.js';

function main()
{
  // Get a reference to the container element
  const container = document.querySelector('#scene-container');

  // create a new three.js world
  const world = new World(container);
  // show performance monitor
  monitor();

  // start the animation loop
  world.start();
}

main();
